### Method

# Gtk Fixed get_child_transform

#### Declaration [src]

    GskTransform*
    gtk_fixed_get_child_transform (
      GtkFixed* fixed,
      GtkWidget* widget
    )

#### Description [src]

Retrieves the transformation for `widget` set using gtk_fixed_set_child_transform().

#### Parameters

`widget` | `GtkWidget`
| A `GtkWidget`, child of `fixed`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GskTransform*`
| A `GskTransform`.
| The data is owned by the instance.
| The return value can be `NULL`.